# Generated by Django 4.2.4 on 2023-09-14 02:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0015_recipe_average_rating'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipestep',
            name='step_number',
            field=models.PositiveIntegerField(choices=[(1, '1'), (2, '2'), (3, '3'), (4, '4'), (5, '5'), (6, '6'), (7, '7'), (8, '8')]),
        ),
    ]
